@charset "utf-8";

/*******************************
  work/index.html
*******************************/

/* サイドメニュー */
ul.side_menu li.sidemenu41 { background: transparent url('../img/side_menu_4_1.png') no-repeat left top scroll; }
ul.side_menu li.sidemenu42 { background: transparent url('../img/side_menu_4_2.png') no-repeat left top scroll; }

h4 { height: 18px; margin: 10px 0; }